body {
	background: black;
	color: white;
	font-family: 'Raleway', sans-serif;
	width: 800px;
	margin: 0 auto;
}

body::after {
	content: "";
	background: url(image.jpg);
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: fixed;
	z-index: -1;  
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	background-size: 600px;
	background-image: url("harbour.jpg"); 
}

#container {
	
}

#tag{
	padding: 5px;
}


a {
	color: white;
}

#pageTitle {
	font-size: 30px;
	font-weight: 200;
}

.horizontalLine {
	margin-top: 25px;
	height: 1px;
	width: 100%;
	
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 85%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(15%,rgba(255,255,255,1)), color-stop(85%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* W3C */
}

.verticalLine {
	float: right;
	height: 470px;
	width: 1px;
	
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 85%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(85%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* W3C */
}

#container {
	margin: 0 auto;
	width: 750px;
}

#main {
	float: right;
	width: 450px;
	padding: 50px;
}

#header {
	margin-bottom: 30px;
	float: left;
	width: 100%;
}

#title {
	float: left;
	
	font-size: 40px;
	font-weight: 700;
}

#address {
	font-family: helvetica;
	margin-top: -10px;
	float: right;
	font-size: 13px;
	text-align: right;
	font-weight: 100;
}

#phone {
	margin-top: 5px;
	font-size: 16px;
}

#content {
	float: left;
	line-height: 20px;
	font-size: 13px;
}

#sidebar {
	float: left;
	margin-left: 5px;
	width: 190px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
}

#logo {
	padding: 25px;
	width: 60%;
}

#footer {
	position: fixed;
	bottom: 0px;
	height: 20px;
	width: 800px;
	padding: 2px;
	text-align: center;
	font-size: 13px;
	color: rgba(255,255,255,1);
}

.button {
	padding-top: 10px;
	padding-bottom: 10px;
}

.noUnderline {
	text-decoration: none;
}

.button:hover {
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.2) 25%, rgba(255,255,255,0.2) 75%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(25%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 25%,rgba(255,255,255,0.2) 75%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 25%,rgba(255,255,255,0.2) 75%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 25%,rgba(255,255,255,0.2) 75%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.2) 25%,rgba(255,255,255,0.2) 75%,rgba(255,255,255,0) 100%); /* W3C */

}

.button:active {
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.1) 25%, rgba(255,255,255,0.1) 75%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(25%,rgba(255,255,255,0.1)), color-stop(75%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.1) 25%,rgba(255,255,255,0.1) 75%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.1) 25%,rgba(255,255,255,0.1) 75%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.1) 25%,rgba(255,255,255,0.1) 75%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.1) 25%,rgba(255,255,255,0.1) 75%,rgba(255,255,255,0) 100%); /* W3C */

}